Canalplan Bug Tracker



Anonymous Login
2019-04-23 05:41 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000551Canalplan [All Projects] Generalpublic2019-03-12 15:30
ReporterKathryn Dodington 
Assigned Touser17281 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionnot fixable 
PlatformAppleOSMojaveOS Version10.14.3
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000551: Dawley Doc information
DescriptionOn your information about Dawley Dock you also state it was known as Stockley Dock - I have been ferreting around for information on Stockley Dock because it is were Sculptor was stored for some years and I help look after Sculptor. However Alan H Faulkner's book 'The Grad Junction Canal' has a map on page 202 which clearly shows Stockley Dock as a separate entity and he comments as follows 'Stockley Dock was built close by in August-1904 by SW Bowyer and was extended to about 350 yds in June-1914.' However the GUCC Co book 'Making Transport History' doesn't show Stockley Dock. My background is in data accuracy and I would like to ask, if I may, what the source of Dawley Dock also being known as Stockley Dock is. I am a bit confused.
Steps To ReproduceJust look at the information about Dawley Dock.
Additional InformationAs above in Description
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002149

Peter Stockdale (reporter)

This is reasonably not a bug or issue that requires attention here. Perhaps the confusion would be better addressed as a discussion item under the named place.

~0002151

Shultzy (updater)

As your map shows they are not the same place. You can create Stockley Dock and take its reference from Dawley Dock.

~0002152

Stephen Atty (administrator)

This isn't a bug. As pointed out this can be discussed on the page for the place in question or a new place can be added.

~0002239

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-09 21:23 Kathryn Dodington New Issue
2019-02-09 21:23 Kathryn Dodington File Added: Stockley Dock 2.jpg
2019-02-09 22:35 Peter Stockdale Note Added: 0002149
2019-02-10 00:04 Shultzy Note Added: 0002151
2019-02-10 15:22 Stephen Atty Assigned To => user17281
2019-02-10 15:22 Stephen Atty Status new => resolved
2019-02-10 15:22 Stephen Atty Resolution open => not fixable
2019-02-10 15:22 Stephen Atty Note Added: 0002152
2019-03-12 15:30 Autoclose Note Added: 0002239
2019-03-12 15:30 Autoclose Status resolved => closed
+Issue History